; This is a Mathomatic script that reads in all test scripts.

clear all
read finance
simplify
solve verify pv
simplify
clear all
read electronics
clear all
read fibonacci
read test
clear all
read fraction
clear all
read pie
1
fraction
read demo
read limits
read how_limit_works
read test3
read poly
clear all
read examples
read test1
read test2
read test6
clear all
read simplify
read heron
clear all
read radius
clear all
read pyth3d
clear all
read distance
clear all
read circles
clear all
read ellipse
y
simplify
1
y
simplify
quit
